2008年2月 8日

[debian-users:50153] Re: apache2がsegmentation fault

平本 様

バージョンは何でしょうか?
Lenny, sid共に1.2.12+dfsg-2+b1だと思うのですが。

野村

HIRAMOTO Kouji wrote:

> 平本と申します。
>
> 私もしばらく悩んでたんですが、libaprutil1 をアップグレードしてや
> ると直りました。
>
>
> In subject: [debian-users:50150] apache2がsegmentation fault
> nomurat@xxxxx (Tomoo Nomura) said:
>
>
>> amd64 lenny apache2 がsegmentation faultを起こします。
>>
>
>
>


--
****** Nomura Technical Management Office Ltd. *****************
Tomoo Nomura nomura@xxxxx http://www.tmo.co.jp/
Phone: +81-78-797-0240 Fax: +81-50-3428-2033
Worldwide Airline Timetable 'Flight Planner'
European Electronic Timetable 'HAFAS' ValueFax Support
****************************************************************


投稿者 xml-rpc : 2008年2月 8日 11:07
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/69599
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。